---
data_category: Optional
key_path: counts.projects_with_expiration_policy_enabled_with_cadence_set_to_14d
description: A count of projects with the cleanup policy set to run every 14 days
product_section: ops
product_stage: package
product_group: group::package
product_category: container registry
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ee
- ce
tier:
- free
- premium
- ultimate
performance_indicator_type: []
